@charset "UTF-8";

#calendarpicker {
    float: right;
}

#calendar_main {
    width: 100%;
    float: left;
    margin-right: -175px;
}

#calendar_main .blockbody {
    border-left: 1px solid #151515;
    border-bottom: 1px solid #151515;
}

#calendar_main .blockbody .blocksubhead {
    border-bottom: 1px solid #151515;
}

#calendar_main .blockbody .blocksubhead:last-child {
    border-edit: 1px solid #151515;
}

#calendar_content {
    margin-right: 175px;
}

#calendar_nav {
    float: right;
    width: 165px;
}

#addnewcontrols dt {
    margin: 0em 0em 0.5em 0em;
}

#addnewcontrols dd a, #neweventbutton {
    display: block;
    text-align: center;
    margin: 0em 0em 0.5em 0em;
}

#addnewcontrols {
    margin: 1.5em;
}

#calendar_nav .block, #calendar_main .block {
    margin: 2em;
    clear: none;
}

#monthjump {
    padding: 2.5px 10px;
}

#monthjump select, #monthjump option {
    font-size: 12px;
}

#monthjump img {
    vertical-align: middle;
}

.calendar form {
    float: right;
    padding: 10px;
}

.calendar {
    margin: 1em 0;
}

.calendar th {
    text-align: center;
    width: 14%;
    word-wrap: break-word;
}

.calendar th .blocksubhead {
    margin-left: 1px;
    padding: 10px 0;
}

.calendar td {
    vertical-align: top;
}

.calendar .events {
    background: #d5d5d5;
}

.calendar .events .today, .calendar .today {
    background: #accac9;
}

.today .blockrow.eventlist {
    background: transparent;
}

.calendar .events a.weeklink, .calendar .events a.daynum {
    display: block;
    font-size: 9pt;
    padding-top: 4px;
    font-weight: bold;
    color: rgb(0, 0, 0);
    text-decoration: none;
}

.calendar .events a.weeklink:hover, .calendar .events a.daynum:hover {
    color: rgb(92, 142, 141);
}

.calendar .events a.weeklink {
    padding-left: 4px;
    float: left;
}

.calendar .events a.daynum {
    padding-right: 6px;
    text-align: right;
}

.calendar .othermonth a {
    color: rgb(153, 153, 153);
}

.mini .othermonth a {
    background: rgb(240, 240, 240) none;
}

.month .othermonth {
    background: rgb(234, 234, 234) none;
}
.calendar .events {
    height: 80px;
    font-size: 11px;
    margin-left: 1px;
    margin-bottom: 2px;
    border-right: 1px solid #151515;
    border-bottom: 1px solid #151515;
}

.calendar th:first-child .blocksubhead, .calendar td:first-child .events {
    margin-left: 0;
}

.calendar .events ol {
}

.calendar .events ol li {
    list-style: outside disc;
    float: left;
    margin-left: 1.5em;
    width: 85%;
}

.calendar a {
    color: #151515;
    text-decoration: none;
}

.calendar.mini {
    width: 100%;
    margin: 1em 0;
}

.quarter .calendar.mini {
    width: 31%;
    margin: 1em 0;
    margin-right: 2%;
}

.calendar.mini .calendar {
    margin: 1em 0;
}

.calendar.mini .blockhead {
    font-size: 13px Tahoma, Calibri, Verdana, Geneva, sans-serif;
    float: left;
    clear: both;
    display: block;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.calendar.mini .blockhead a {
    color: #ffffff;
    padding: 0 10px;
}

.calendar.mini table {
    clear: both;
    width: 100.5%;
    min-width: 167px;
    border-left: 1px solid #151515;
    border-right: 1px solid #151515;
    border-bottom: 1px solid #151515;
}

.calendar.mini td {
    text-align: right;
}

.calendar.mini th, .calendar.mini td {
    font-size: 11px;
}

.calendar.mini .blocksubhead {
    font-size: 7pt;
    padding: 5px 0;
    border-bottom: 1px solid #151515;
}

.calendar.mini td:not(.othermonth) {
    color: #404040;
    background: #d5d5d5;
}

.calendar.mini td .simpleday, .calendar.mini td a {
    display: block;
    padding: 3px;
}

.calendar.mini td.othermonth a {
}

.quarter {
    clear: both;
}

.quarter .calendar {
    float: left;
    margin-right: 10px;
}

.weekcontrols {
    float: right;
    padding: 4px 10px;
}

.week li.floatcontainer {
    width: 99.95%;
    border-right: 1px solid #151515;
}

.week li.floatcontainer ul.blockrow {
    border-left: 0px;
    border-right: 0px;
}

.week li.floatcontainer .blocksubhead {
    border: 0;
    margin: 0;
}

.week .dayname {
    display: block;
}

.week .daynum {
    display: block;
    font-size: 24pt;
    float: left;
    padding: 10px;
    width: 40px;
    text-align: center;
    color: grey;
}

.week .eventlist {
    padding-left: 60px;
}

.week .eventlist li {
    list-style: inside disc;
}

.week .eventlist li .eventtime {
    font-size: 11px;
}

.week .eventlist li a[href="calendarevent.php"] {
    display: block;
    padding-left: 1em;
}

.week ol.blockbody {
    margin-bottom: 5px;
}

.week .eventlist li.birthdays {
    float: right;
    width: 40%;
    padding: 10px;
    list-style: none;
    margin-left: 10px;
    border-radius: 7px;
    margin-right: 5px;
    margin-bottom: 5px;
    border: 2px solid rgb(240, 242, 250);
    background: rgb(240, 242, 250) none;
}

li.birthdays dt, li.birthdays dd {
    display: inline;
    color: #606060;
}

li.birthdays .eventrow dd {
    color: #c0c0c0;
}

.blockbody table .events li {
    color: #606060;
}

.week .eventlist li.birthdays dt:after {
    content: ":";
}

li.birthdays dd:after {
    content: ", ";
}

li.birthdays dd:last-child:after {
    content: "";
}

.restore h2 {
    margin-top: 0;
}

#calendar_content .postbit .postcontrols .textcontrols a {
    padding: 3px 10px;
}



#recurtabs {
    clear: both;
}

#eventtabs1 > label, #eventtabs2 > label {
    display: block;
    margin-bottom: 2px;
}

a.holiday {
    font-weight: bold;
}

a.subscribed {
    background-image: url(http://withthewill.net/images/wtwstyle/misc/subscribed_event.gif);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 17px;
}

.eventbit dl.customfield {
    margin-left: 0;
}

.eventbit dl.customfield dt {
    color: #999999;
    float: left;
    margin-right: 2px;
}

.eventbit dl.customfield dd {
    display: block;
}

.eventbit dl.customfield dt:after {
    content: ":";
}

.formcontrols .blockrow .group.checkradio li label {
    display: inline;
    width: auto;
}

.formcontrols .blockrow .group.checkradio .daycheckboxes li:first-child {
    margin-top: 5px;
}

#monthjump .textbox, #monthjump textarea, #monthjump select {
    padding: 0;
}

.birthdays {
    border-top: 1px solid #e9e9e9;
}

.eventbit .eventhead {
    height: auto;
    padding-bottom: 5px;
}

.birthdays .posthead {
    border-bottom: 1px solid #151515;
    background: #243434 url(http://withthewill.net/images/wtwstyle/buttons/newbtn_middle.png) repeat-x ;
    _background-image: none;
    padding: 4px 0;
    padding-left: 10px;
    color: #ffffff;
    margin-left: 0;
    font: normal 12px 'Open Sans', Arial, Tahoma, Calibri, Verdana, Geneva, sans-serif;
}

.birthdays .eventrow {
    background: #404040 none;
    _background-image: none;
}

.eventbit .eventhead .eventdate span.date, .eventbit .eventhead .eventdate .time {
    font: normal 12px Tahoma, Calibri, Verdana, Geneva, sans-serif;
    color: #ffffff;
}

.eventbit .eventhead .eventdate span.date {
    padding-left: 10px;
    font: normal 12px Tahoma, Calibri, Verdana, Geneva, sans-serif;
}

.eventbit dl.stats {
    display: inline-block;
    height: auto;
}

.eventbit .userinfo {
    float: left;
    position: relative;
    width: 180px;
    padding: 2px 10px 5px;
    font-size: 11px;
    display: block;
}

.eventbit .eventfoot .textcontrols {
    display: block;
    float: right;
    margin-right: 10px;
}

.eventbit .userinfo a.username, .eventbit .userinfo .memberaction.popupmenu a.popuctrl {
    font-weight: normal;
    padding-right: 1.5em;
}

.eventbit a.username.online {
    background: url(http://withthewill.net/images/wtwstyle/statusicon/user-online.png) top right no-repeat;
}

.eventbit a.username.offline {
    background: url(http://withthewill.net/images/wtwstyle/statusicon/user-offline.png) top right no-repeat;
}

.eventbit a.username.invisible {
    background: url(http://withthewill.net/images/wtwstyle/statusicon/user-invisible.png) top right no-repeat;
}

.calendar .events ol li {
    padding-bottom: 5px;
}